Subject: bug#374: Info header line does not respect mouse-1-click-follows-link

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Sat, 14 Jun 2008 19:02:28 +0200

Drew Adams wrote:
> IMO, the _default_ behavior of mouse-1 should be to not follow links.

I disagree, I think it is a good default. The reason is the same as 
before when we discussed this: Users are accustomed to this from other 
apps, for example web browsers.

However it might be good to only use this for links that have a visual 
clue in the form of underlining (if default faces are used).